#top { font-size: 12px; }
			#top a { color: #000; text-decoration: none; }
			.pointer { cursor: pointer; }
			body { margin: 0px; }		
.btn {
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;  
  color: #ffffff;
  font-size: 14px;
  background: #848f96;
  padding: 8px 15px 7px 12px;
  min-width: 130px;
  text-decoration: none;
  margin-top:10px;
  margin-left: 10px;
  cursor: pointer;
  float:left;
}
.notactive
{
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;  
    
  color: #ffffff;
  font-size: 14px;
  background: #d4d4d4;
  padding: 8px 15px 7px 12px;
  min-width: 130px;
  text-decoration: none;
  margin-top:10px;
  margin-left: 10px;
	cursor: default;	
	float:left;
}
.btn:hover {
  background: #4f9adb;
  text-decoration: none;
}			
.act
{
	background: #4f9adb;
	cursor: default;
}
.btnshop {
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;  
  color: #ffffff;
  font-size: 14px;
  background: #848f96;
  padding: 11px 20px 10px 20px;
  min-width: 130px;
  text-decoration: none;
  margin-top:10px;
  margin-left: 10px;
  cursor: pointer;
  
}
.btnshop:hover {
  background: #4f9adb;
  text-decoration: none;
}	
.row:hover{
	background: #FAFAD2
}
	.table_other
	{
	text-align: left;
	line-height: 40px;
	border-collapse: separate;
	border-spacing:0px;	
	width: 100%;
	
	}
	
	.table_other thead tr:first-child {
  background: #ed1c40;
  color: #fff;
  border: none;
}

.table_other th:first-child,
td:first-child {
  padding: 0 15px 0 20px;
}

.table_other thead tr:last-child th {
  border-bottom: 3px solid #ddd;
}

.table_other tbody tr:hover {
  background-color: #FAFAD2;
  cursor: default;
}

.table_other tbody tr:last-child td {
  border: none;
}

.table_other tbody td {
  border-bottom: 1px solid #ddd;
}

	
	.box {border:2px solid #4f9adb; margin-bottom:19px; max-width:900px; }
.box h2 {background:#4f9adb;color:white;padding:10px; margin:0px}
.box p {color:#333;padding:10px;}
.box a {color:#333; text-decoration:none;	
}
.box {
    -moz-border-radius:5px;
   
    -webkit-border-radius:5px;
   
}

